log4shib 2.0.0

Classes | Namespaces
AppenderSkeleton.hh File Reference
`#include <log4shib/Portability.hh>`
`#include <log4shib/Appender.hh>`
`#include <log4shib/Filter.hh>`
Include dependency graph for AppenderSkeleton.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | log4shib::AppenderSkeleton
| AppenderSkeleton is a helper class, simplifying implementation of Appenders: it already takes care of handling of Thresholds and Filters. More...

## Namespaces
namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.